<div class="footer bg-transparent flex items-center justify-center text-ferrari-white relative">
  <img [src]="logo_url" alt="Ferrari" class="absolute top-0 mt-10 ferrari text-5xl">
  <div class="flex w-4/5 justify-evenly">
    <div *ngFor="let item of nav_items; let index = index " class="nav-item text-5xl">
      <a [href]="item.link"> <span class="nav-item-index">0{{index +1 }}</span><span
          class="nav-item-text">{{item.title}}</span></a>
    </div>
  </div>
  <div class="flag flex absolute bottom-0 mb-24 w-10/12 bg-ferrari-green h-20" style="z-index: 9000;">
    <div class="flag-green w-1/3">
      <div class="auth flex h-full items-center pl-6 text-2xl">
        <span>{{authors[0]}}</span>
      </div>
    </div>
    <div class="flag-white w-1/3">
      <div class="auth flex h-full items-center justify-center text-5xl">
        <span class="ferrari text-ferrari-black">Ferrari</span>
      </div></div>
    <div class="flag-red w-1/3">
      <div class="auth flex h-full items-center justify-end pr-6 text-2xl w-">
        <span>{{authors[1]}}</span>
      </div></div>
  </div>
</div>
